Fork me on GitHub"

# skbio.sequence.Protein.__str__

Protein.__str__()

  Return sequence characters as a string.

  State: Stable as of 0.4.0.

  Returns

    Sequence characters as a string. No metadata or positional metadata will be included.

  Return type

    str

  See also

  `sequence`

  Examples

      >>> from skbio import Sequence
      >>> s = Sequence('GGUCGUAAAGGA', metadata={'id':'hello'})
      >>> str(s)
      'GGUCGUAAAGGA'